, SUM(t.votos) FILTER (WHERE t.agrupacion = '0501') AS "Juntos por el Cambio"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0502') AS "Frente de Todos"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0504') AS "La Libertad Avanza"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0503') AS "Frente de Izquierda y de los Trabajadores - Unidad"
, SUM(t.votos) FILTER (WHERE t.agrupacion = '0187') AS "Autodeterminación y Librertad"
, SUM(t.votos) FILTER (WHERE t.agrupacion NOT IN ('0501','0502','0504','0503','0187','0000')) AS "Otros"
